<?xml version="1.0" encoding="UTF-8"?>
<module name="io.netty" slot="ispn-9.4" xmlns="urn:jboss:module:1.5">
    <resources>
        <artifact name="io.netty:netty-buffer:4.1.22.Final"/>
        <artifact name="io.netty:netty-common:4.1.22.Final"/>
        <artifact name="io.netty:netty-codec:4.1.22.Final"/>
        <artifact name="io.netty:netty-codec-http:4.1.22.Final"/>
        <artifact name="io.netty:netty-codec-http2:4.1.22.Final"/>
        <artifact name="io.netty:netty-handler:4.1.22.Final"/>
        <artifact name="io.netty:netty-resolver:4.1.22.Final"/>
        <artifact name="io.netty:netty-transport:4.1.22.Final"/>
        <artifact name="io.netty:netty-transport-native-epoll:4.1.22.Final"/>
        <artifact name="io.netty:netty-transport-native-epoll:4.1.22.Final:linux-x86_64"/>
        <artifact name="io.netty:netty-transport-native-unix-common:4.1.22.Final"/>
    </resources>

    <dependencies>
        <module name="javax.api"/>
        <module name="org.javassist" optional="true"/>
    </dependencies>
</module>
